package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.ClassGroup;

/**
 * @Author Joburgess
 * @Date 2019/12/30
 */
public class SuperClassGroupDto extends ClassGroup {

    private String groupName;

    private String bishopTeacherNames;

    private String teachingTeacherNames;

    private String organName;

    public String getOrganName() {
        return organName;
    }

    public void setOrganName(String organName) {
        this.organName = organName;
    }

    public String getBishopTeacherNames() {
        return bishopTeacherNames;
    }

    public void setBishopTeacherNames(String bishopTeacherNames) {
        this.bishopTeacherNames = bishopTeacherNames;
    }

    public String getTeachingTeacherNames() {
        return teachingTeacherNames;
    }

    public void setTeachingTeacherNames(String teachingTeacherNames) {
        this.teachingTeacherNames = teachingTeacherNames;
    }

    public String getGroupName() {
        return groupName;
    }

    public void setGroupName(String groupName) {
        this.groupName = groupName;
    }
}
